@font-face {
    font-family: 'FolioSBOPLightCondensed';
    src: url('fonts/FolioSBOPLightCondensed.eot');
    src: url('fonts/FolioSBOPLightCondensed.eot') format('embedded-opentype'),
         url('fonts/FolioSBOPLightCondensed.woff2') format('woff2'),
         url('fonts/FolioSBOPLightCondensed.woff') format('woff'),
         url('fonts/FolioSBOPLightCondensed.ttf') format('truetype'),
         url('fonts/FolioSBOPLightCondensed.svg#FolioSBOPLightCondensed') format('svg');
}

@font-face {
    font-family: 'FolioSBOPMediumCondensed';
    src: url('fonts/FolioSBOPMediumCondensed.eot');
    src: url('fonts/FolioSBOPMediumCondensed.eot') format('embedded-opentype'),
         url('fonts/FolioSBOPMediumCondensed.woff2') format('woff2'),
         url('fonts/FolioSBOPMediumCondensed.woff') format('woff'),
         url('fonts/FolioSBOPMediumCondensed.ttf') format('truetype'),
         url('fonts/FolioSBOPMediumCondensed.svg#FolioSBOPMediumCondensed') format('svg');
}

@font-face {
    font-family: 'FolioStdMedium';
    src: url('fonts/FolioStdMedium.eot');
    src: url('fonts/FolioStdMedium.eot') format('embedded-opentype'),
         url('fonts/FolioStdMedium.woff2') format('woff2'),
         url('fonts/FolioStdMedium.woff') format('woff'),
         url('fonts/FolioStdMedium.ttf') format('truetype'),
         url('fonts/FolioStdMedium.svg#FolioStdMedium') format('svg');
}